﻿#divSlider_1{
background-image:url('/saas/CustomUpload/374O357O340O370O356O369O350O328O365O371O366O366O363O320O326O/WebPortal/intool/img/6.jpg');
}
#divSlider_2{
background-image:url('/saas/CustomUpload/374O357O340O370O356O369O350O328O365O371O366O366O363O320O326O/WebPortal/intool/img/5.jpg');
}
#divBGBanner_1{
background-image:url('/saas/CustomUpload/374O357O340O370O356O369O350O328O365O371O366O366O363O320O326O/WebPortal/intool/img/23.jpg');
}
#divBGBanner_2{
background-image:url('/saas/CustomUpload/374O357O340O370O356O369O350O328O365O371O366O366O363O320O326O/WebPortal/intool/img/36.jpg');
}
